<?php
include("../../maincore.php");
include("listen/streamconfig.php");

echo "
function loadSC".$sp_id."Data()
{
var xmlHttp = false;
try {
    xmlHttp  = new ActiveXObject(\"Msxml2.XMLHTTP\");
} catch(e) {
    try {
        xmlHttp  = new ActiveXObject(\"Microsoft.XMLHTTP\");
    } catch(e) {
        xmlHttp  = false;
    }
}
if (!xmlHttp  && typeof XMLHttpRequest != 'undefined') {
    xmlHttp = new XMLHttpRequest();
}

 if (xmlHttp) {
     xmlHttp.open('GET', '".($_SERVER["SERVER_PORT"]==443 ? "https://" : "http://").$_SERVER['HTTP_HOST']."/".$ss_url."/streaminfo.php".(IsSet($_GET['hoerer']) ? "?hoerer=1" : "")."', true);
     xmlHttp.onreadystatechange = function () {
         if (xmlHttp.readyState == 4) {
             document.getElementById(\"sc".$sp_id."_info\").innerHTML = xmlHttp.responseText;
         }
     };
     xmlHttp.send(null);
 }
}
";
?>